• Post Reply Bookmark Topic Watch Topic
  • New Topic

EJB version for the exam

 
Leena Diwan
Ranch Hand
Posts: 351
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello Friends,
Which version is to be studied for the exam? I have worked on EJB1.1. Do I need to learn the latest one for the exam?
Thanks in advance..
Leena
 
Ajith Kallambella
Sheriff
Posts: 5782
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
EJB 1.0 and 1.1 is sufficient. You may want to just read about local interfaces and MDBs from 2.0 spec. The test focuses more on concepts and less on version-specific nuances. Try to understand the fundamentals well and focus on the objectives.
 
We should throw him a surprise party. It will cheer him up. We can use this tiny ad:
the new thread boost feature brings a LOT of attention to your favorite threads
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!